PACKAGE=chopencv

create:
	ch ./pkgcreate.ch
install:
	ch pkginstall.ch $(PACKAGE)
uninstall:
	ch pkginstall.ch -u $(PACKAGE)
mkpkg:
	ch ./buildzip.ch v2.6.1
rmpkg:
	rm -rf $(PACKAGE)
clean:
	rm -f  c/*.c
	rm -f  chfcreate/*.h
	(cd c;  make clean)
